mat-list {
  width: 100%;
  overflow-y: hidden;
  font-size: inherit;
}

.list-container {
  display: flex;
  flex-direction: row;
}

.list-container span:not(:first-child) {
  padding-left: 15px;
}

mat-card {
  background-color: rgba(0,0,0,.10);
  margin-bottom: 10px;
}
